*{
	margin: 0;
	border: 0;
	padding: 0;
}
body{
	background: #f0f0f0;
	color: #555;
	margin: 0;
}
h1{
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 190%;
	line-height: 110%;
	padding: 5% 0;
}
h2{
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
	line-height: 260%;
	padding-left: 2%;
}
h3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 150%;
	line-height: 180%;
	padding: 5% 0;
}
h4{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 160%;
	line-height: 180%;
	padding: 5% 0;
	text-transform: uppercase;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 110%;
	line-height: 180%;
	text-transform: uppercase;
	color: #959595;
	text-align: center;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 160%;
	text-align: center;
	color: #e6e6e6;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 120%;
	padding: 1%;
}
img {
	text-align: center;
	max-width: 100%;
	height: auto;
	width: auto;
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}

/*--- Start Header ---*/
header{
	background: #0077b3;
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 0.90;
}
#header-inner{
	max-width: 1200px;
	margin: 0 auto;
}
#logo{
	margin: 5px;
	float: left;
	width: 200px;
	height: 80px;
	background: url(../images/JDMLogo.png) no-repeat center;
	display: block;
}
/*--- End Header ---*/

/*--- Start Navigation --*/
nav{
	float: right;
	padding: 35px 20px 20px 0;
}
#menu-icon{
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(../images/menuicon.png) center;
}
nav ul li {
	font-family: sans-serif;
	font-size: 110%;
	display: inline-block;
	float: left;
	padding:10px;
	text-transform: uppercase;
}
nav ul li a {
	color: #F0F0F0;
}
.current {
	color: #FFF;
	text-decoration: underline;
}
/*--- End Navigation --*/

/*--- Start Slider ---*/
#doc{
	margin: 40px 0;
}
#content{
	margin: 0 auto;
	max-width: 1140px;
	margin-top: 100px;
}
/*--- End Slider ---*/

/*--- Start Banner ---*/
#banner {
	width: 100%;
	min-height: 90px;
	background-color: #DCDCDC;
	margin-top: 91px;
}
#banner-inner {
	max-width: 1200px;
	margin: 0 auto;
}
#banner-inner h3 {
	float: left;
	text-transform: uppercase;
	padding: 0 5%;
	line-height: 90px;
}
/*--- End Banner ---*/

#inner-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}
.head-welcome {
	font-size: 200%;
	margin-bottom: -40px;
}
.line-rule {
	width: 13%;
	margin: 0 auto;
	border-top: 5px solid #405580;
}
.text-welcome {
	text-align: center;
	margin: -35px 0;
	text-transform: uppercase;
}
.one-third {
	width: 29%;
	float: left;
	margin: 2% 2%;
	text-align: justify;
}
.one-third h3{
	text-align: center;
	text-transform: uppercase;
}
.one-third img {
	margin-bottom: 3%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.clearfix {
	clear: both;
}
article {
	float: left;
	margin: 0 auto;
	width: 50%;
	height: auto;
	padding: 4%;
}
.circle-image {
	border-radius: 50%;
	width: 90%;
}
aside {
	float: right;
	margin: 10px auto;
	width: 35%;
	height: auto;
	padding-top: 4%;
}
section ul {
	list-style-type: disc;
	font-size: 110%;
	margin-left: 20px;
}
/*aside ul {
	margin-top: 80px;
}*/
aside p a{
	color: #555;
}
aside p a:hover{
	color: #5567A5	
}
ul.asidelist {
	list-style-type: none;
	text-align: center;
	font-size: 180%;
	padding-right: 3%;
	margin: 50px 0 10px 10px;
}
ul.mainlist {
	list-style-type: disc;
	text-align: left;
	font-size: 130%;
	padding-right: 3%;
	margin: 5px 0 10px 30px;
}
.profile {
	width: 90%;
	margin: 0 auto;
}
.profile-image {
	float: left;
	width: 25%;
	padding: 3%;
}
.profile-text {
	width: 50%;
	float: left;
	padding: 3%;
	font-size: 120%;
}
/*--- Start Product Guide Page with Button --*/
.page-prodguide {
	width: 90%;
	min-height: 70px;
	margin: 3% auto;
	border: 1px solid #333333;
}
.prodguide-text {
	float: left;
	width: 65%;
	font-size: 155%;
	font-weight: bold;
	padding: 2%;
}
.button-holder {
	float: right;
	width: 25%;
	padding: 1%;
	margin-bottom: 4%;
}
.btn {
	float: left;
	text-align: center;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 150%;
	background: #5567A5;
	padding: 10px 23px 10px 23px;
	font-weight: bold;
	text-decoration: none;
}
.btn:hover {
	background: #42507D;
	text-decoration: none;
}
/*--- End Product Guide Page with Button --*/

/*--- Start Contact Form Style --*/
.screen-reader-text h5 {
	float: left;
}
#contact-area {
	width: 95%;
	margin-top: 1%;
	font-size: 14px;
	font-color: #5E412F;
}
#contact-area input, #contact-area textarea {
	float: left;
	padding: 5px;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 140%;
	padding: 1%;
	margin: 0 2% 0 2%;
	border: 1px solid #DCDCDC;
}
#contact-area textarea {
	height: 90px;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #405580;
}
.subbutton {
	float: right;
	width: 25%;
	background: #5567A5;
	font-size: 140%;
	border-radius: 4px;
	color: #FFF;
	margin: 3% 1%;
	padding: 1% 5% 1% 5%;
}
.subbutton:hover {
	background: #42507D;
	color: #FFF;
	cursor: pointer;
}
.subbutton h5 {
	color: #FFFFFF;
}
label {
	float: left;
	text-align: left;
	margin-right: 5px;
	width: 100px;
	padding: 2%;
	font-size: 1.4em;
}
/*--- End Contact Form Style --*/

/*---------- Start Footer Style ----------*/
footer {
	background: #333333;
	width: 100%;
	overflow: hidden;
	opacity: 0.90;
}
#footer-inner {
	max-width: 1200px;
	margin: 0 auto;
}
footer .one-third {
	width: 33%;
	margin: 2% 0;
}
#footer-third {
	max-height: 150px;
	border-right: 1px solid #959595;
	/*background: blue;*/
}
#footer-third ul {
	list-style-type: none;	
}
#footer-third ul li{
	text-align: center;
}
#footer-third-last{
	max-height: 150px;
	/*background: #333333;*/
}
#footer-third-last img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 75%;
	width: 75%;
}
footer a {
	color: #b3b3b3;
	text-decoration: none;
}
footer a:hover {
	color: #5567A5;
	text-decoration: none;
}
.social {
	list-style-type: none;
	text-align: center;
	margin: 3% 0;
	padding: 0;
}
.social li {
	display: inline;
}
ul.social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
footer.second {
	border-top: 1px solid #4D4E50;
	background-color: #333333;
	max-height: 50px;
	font-size: 80%;
	text-align: center;
	opacity: .95;
	color: #b3b3b3;
}
/*---------- End of Footer Style ----------*/

/*--------------------MEDIA!!!---------------*/
@media screen and (max-width: 1190px) {
	.page-prodguide {
		border: none;
	}
}
@media screen and (max-width: 1020px) {
	.page-prodguide {
		width: 95%;
	}
	.prodguide-text {
		width: 95%;
		text-align: justify;
	}
	.button-holder {
		margin: 0 auto;
		width: 95%;
	}
	.btn {
		width: 82%;
		margin-bottom: 3%;
	}
}
/*-----formerly 768 changed to 1004 for menu length ------*/
@media screen and (max-width: 1004px) {
	header {
		position: absolute;
	}
	#menu-icon {
		display:inline-block;
	}
	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 20px;
		background: #405580;
		border: 1px solid #FFF;
		right: 20px;
		top: 60px;
		width: 50%;
		border-radius: 2px 0 2px 2px;
	}
	nav li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav:hover ul {
		display: block;
	}
}	
@media screen and (max-width: 768px) {	
	.head-welcome {
		font-size: 250%;
		margin-bottom: 1%;
	}
	.text-welcome {
		margin: 0;
	}
	#banner-inner h3 {
		font-size: 120%;
	}
	.one-third{
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	article {
		float: left;
		width: 100%;
		margin-top: 8%;
		padding: 0;
	}
	aside {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	aside ul {
	margin-top: 20px;
	}	
	ul.mainlist {
		font-size: 120%;
	}
	.subbutton {
		float: right;
		width: 55%;
		background: #5567A5;
		font-size: 110%;
		border-radius: 4px;
		color: #FFF;
		margin: 3% 1%;
		padding: 1% 5% 1% 5%;
	}
	.subbutton:hover {
		background: #42507D;
		color: #FFF;
		cursor: pointer;
	}
	.subbutton h5 {
		color: #FFFFFF;
	}
	footer .one-third {
		width: 100%;
		margin: 0;
	}
	#footer-third {
		min-height: 150px;
		padding-top: 2%;
		padding-bottom: 2%;
		border-bottom: 1px solid #959595;
	}
	#footer-third-last img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 50%;
	width: 50%;
	}
}
@media screen and (max-width: 478px) {
	.head-welcome {
		font-size: 180%;
	}
	.text-welcome {
		font-size: 145%;
	}
	h3 {
		font-size: 150%;
	}
	ul.mainlist{
		font-size: 100%;
	}
	p {
		font-size: 100%;
		margin: 2%;
	}
	.prodguide-text {
		font-size: 115%;
	}
	.btn {
		font-size: 125%;
	}
}